## python-redfish-utility 3.2.2+ds1

=== requirements.txt ===
python-ilorest-library >= 3.2
urllib3 >= 1.22
pyaes >= 1.6.1
colorama >= 0.3.9
setuptools >= 2.2
distribute >= 0.7.3
jsonpointer >= 1.1
six >= 1.7.2
ply >= 2.4
decorator >= 3.4
jsonpatch >= 1.3
jsonpath-rw >= 1.3.0
recordtype >= 1.1
setproctitle >= 1.1.8; platform_system == "Linux"
validictory >= 1.0.1
pyudev >= 0.21.0
jsondiff >= 1.1.1
pyaes >= 1.6.0
tabulate >= 0.8.2
enum34 >= 1.1.6; python_version < "3.4"
prompt_toolkit >= 2.0.8
certifi >= 2020.6.20
pywin32 >= 300; platform_system == "Windows"
