=== debian/changelog ===
python-redfish-utility (3.2.2+ds1-1) unstable; urgency=medium

  * Initial release. (Closes: #XXXXXX)

 -- Thomas Goirand <zigo@debian.org>  Mon, 13 Sep 2021 10:23:17 +0200
