=== debian/control ===
Source: python-redfish-utility
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 python3-all-dev,
 python3-hypothesis,
 python3-pyperform,
 python3-pytest,
 python3-pytest-runner,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-certifi (>= 2020.6.20),
 python3-colorama (>= 0.3.9),
 python3-decorator,
 python3-ilorest,
 python3-json-pointer,
 python3-jsondiff,
 python3-jsonpatch,
 python3-jsonpath-rw,
 python3-ply,
 python3-prompt-toolkit (>= 2.0.8),
 python3-pyaes,
 python3-pyudev,
 python3-setproctitle,
 python3-setuptools,
 python3-six,
 python3-tabulate,
 python3-urllib3,
 python3-validictory (>= 1.0.1),
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/python-redfish-utility
Vcs-Git: https://salsa.debian.org/openstack-team/third-party/python-redfish-utility.git
Homepage: http://github.com/tobgu/pyrsistent/

Package: ilorest
Architecture: all
Depends:
 python3-certifi (>= 2020.6.20),
 python3-colorama (>= 0.3.9),
 python3-decorator,
 python3-ilorest,
 python3-json-pointer,
 python3-jsondiff,
 python3-jsonpatch,
 python3-jsonpath-rw,
 python3-ply,
 python3-prompt-toolkit (>= 2.0.8),
 python3-pyaes,
 python3-pyudev,
 python3-setproctitle,
 python3-setuptools,
 python3-six,
 python3-tabulate,
 python3-urllib3,
 python3-validictory (>= 1.0.1),
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: cli for managing servers over the Redfish API
 The Redfish Utility is a command line interface that allows one to manage
 servers that take advantage of Redfish APIs. In addition to using the utility
 manually to execute individual commands, you can create scripts to automate
 tasks.
