=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/HewlettPackard/python-redfish-utility
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --with python3,sphinxdoc

override_dh_auto_clean:
	rm -rf doc/build build $(CURDIR)/ilorest/config/__init__.py

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_install:
	touch $(CURDIR)/ilorest/config/__init__.py
	pkgos-dh_auto_install --no-py2 --in-tmp

ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	echo "No tests for now..."
#	pkgos-dh_auto_test --no-py2 'openstackclient\.tests\.(?!(.*test_shell\.TestShellCli\.test_shell_args_precedence.*|.*test_shell\.TestShellCliEnv\.test_shell_args_precedence_.*))'
endif

override_dh_auto_test:
	echo "Tests to be done after install..."

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. python3 -m sphinx -b html docs/sphinx $(CURDIR)/debian/ilorest-doc/usr/share/doc/ilorest-doc/html
	dh_sphinxdoc
endif
